a:active, a:focus {-moz-outline:none;outline:none;ie-dummy:expression(this.hideFocus=true);} 
/* siteNav */
.quickLink .hd a s,.beforeLogin a s,.area .phone s,.logoBlock .select_city em s,.bannerTop .boxb .txt,.bannerTop .boxb .btn,.bannerTop .options span{background:url(../images/bg01.gif) no-repeat;}
body{font:12px Tahoma,Microsoft YaHei;}
.mapSearch a:hover,.bannerBot .pt p a:hover,.blockALB h5 a:hover,.blockB .links p a:hover,#fouse_foot a:hover,.bannerTop .boxd a:hover,.blockALA .img li a:hover p{text-decoration:underline;}
.area{width:1000px;}
.siteNav{position:relative;height:40px;background:#2a2f30;z-index:9999;}
.focusIndex,.quickLink{float:left;display:inline;}
.focusIndex{margin-right:24px;}
.siteNav a,.siteNav a:hover{color:#c1c1c1;line-height:40px;}
.quickLink{position:relative;width:76px;}
.quickLink .hd a{display:block;height:40px;padding-left:20px;vertical-align:middle;text-align:left;}
.quickLink .hd a s{display:inline-block;*display:inline;width:8px;height:4px;margin-left:8px;vertical-align:middle;overflow:hidden;*zoom:1;background:url(../images/bg_404.png) no-repeat 0 -320px;}
.quickLink .hd .hover{background:#141212;color:#c1c1c1;text-decoration:none;}
.quickLink .hd .hover s{/*background-position:0 -10px;*/}
.quickLink .hd a span,.area .phone span{display:inline-block;*display:inline;width:0px;height:40px;vertical-align:middle;*zoom:1;}
.quickLink .bd{display:none;position:absolute;left:0px;top:40px;background:#fff;border:1px solid #e2e5e7;}
.quickLink .bd a{display:block;width:54px;height:28px;padding-left:20px;color:#666;line-height:28px;text-align:left;*zoom:1;}
.quickLink .bd a:hover{height:28px;background:#f0f0f0;text-decoration:none;line-height:28px;}
.beforeLogin,.afterLogin,.area .phone{float:left;display:inline;height:40px;margin-right:20px;color:#c1c1c1;line-height:40px;}
.beforeLogin{margin-right:0px;}
.beforeLogin a,.area .phone{margin-left:12px;line-height:40px;}
.area .phone{margin-right:23px;}
.beforeLogin .login{margin-left:34px;}
.beforeLogin a s,.area .phone s{display:inline-block;*display:inline;width:9px;height:13px;margin:-3px 6px 0 0;*margin:0 6px 0 0;background-position:-17px 0;vertical-align:middle;overflow:hidden;*zoom:1;}
.quickLinkOne,.focusTong{width:90px;}
.quickLinkOne .bd a,.focusTong .bd a{width:68px;}
.quickLinkTwo{width:114px}
.quickLinkTwo .bd a{width:92px}
.userCenter{width:102px}
.userCenter .bd a{width:90px;}
/* headMenu */
.headMenu{position:relative;padding-top:20px;background:#f4f4f4;border-bottom:1px solid #e9e9e9;z-index:9998;}
.logoBlock{float:left;}
.logoBlock h1{float:left;display:inline;width:200px;height:47px;}
.select_city{position:relative;float:left;display:inline;padding:8px 0 0 23px;}
.select_city b{display:block;margin-bottom:3px;font:100 18px/22px Microsoft YaHei;color:#333;text-align:left;}
.select_city em{font-style:normal;font-size:14px;color:#4f9ede;cursor:pointer;}
.select_city em s{display:inline-block;*display:inline;width:7px;height:4px;margin-left:7px;background-position:-32px 0;vertical-align:middle;overflow:hidden;*zoom:1;}
.select_city em.selectIng s{background-position:-32px -10px;}
.cityArea_k{display:none;position:absolute;top:55px;width:200px;padding:10px;background:#fff;border:1px solid #e2e5e7;text-align:left;overflow:hidden;}
.cityArea_k p{width:215px;}
.cityArea_k a{display:inline-block;*display:inline;height:24px;margin:0 8px 1px 0;padding:0 10px;color:#666;line-height:24px;*zoom:1;}
.cityArea_k a.active,.cityArea_k a:hover{background:#f0f0f0;color:#666;text-decoration:none;}
.navLink{float:right;display:inline;width:543px;padding-top:20px;overflow:hidden;}
.navLink p{width:544px;}
.navLink a{display:inline-block;*display:inline;width:70px;margin-left:20px;padding-bottom:8px;border-bottom:3px solid #f4f4f4;font:100 18px/35px Microsoft YaHei;*zoom:1;}
.navLink a:hover,.navLink a.curr{color:#4f9ede;text-decoration:none;border-bottom:3px solid #ffa302;}
/* blockB */
.blockB{padding:40px 0;background:#f4f4f4;border-top:1px solid #e1e5e8;}
.blockBCen{width:1000px;margin:0 auto;overflow:hidden;}
.blockBCenTop{width:1200px;}
.blockB .links{float:left;display:inline;width:300px;margin-right:50px;text-align:left;}
.blockB .links h5{margin-bottom:10px;font:100 14px/22px Microsoft YaHei;color:#4f9ede;}
.blockB .links h5 a{font:100 14px/22px Microsoft YaHei;color:#4f9ede;}
.blockB .links p a{display:inline-block;*display:inline;width:95px;height:20px;margin:0 5px 4px 0;color:#666;overflow:hidden;*zoom:1;}
/* fouse_foot */
#fouse_foot{margin:0 auto;padding:25px 0;background:#313131;text-align:center;color:#ccc;font-size:12px;position: absolute;width: 100%;bottom: 0;}
#fouse_foot p{line-height:22px;padding:0;margin:0}
#fouse_foot a{color:#ccc;text-decoration:none}
/* page */
.page .l{padding-left:5px;}
.page .l b{font-weight:100;font-size:14px;color:#feaf23;}
.page .r a{display:inline-block;*display:inline;height:23px;padding:0 8px;line-height:23px;border:1px solid #dadada;color:#666;vertical-align:middle;*zoom:1;}
.page .r a:hover{background:#3eb1f0;color:#fff;text-decoration:none;}
.page .r strong{display:inline-block;*display:inline;height:23px;padding:0 8px;line-height:23px;border:1px solid #dadada; background:#3eb1f0;color:#fff;font-weight:100;text-decoration:none;vertical-align:middle;*zoom:1;}
.page .r span{display:inline-block;*display:inline;height:23px;padding:0 7px;line-height:23px;border:1px solid #dadada;vertical-align:middle;*zoom:1;}
/* toTop */
#toTop{right:50%;margin-right:-575px;width:54px;height:54px;background:url(../images/bg01.gif) 0 -164px no-repeat;}
#toTop:hover{background-position:0 -228px;}
/* scrollBtn */
#scrollBtn{right:50%;margin-right:-575px;}
#scrollBtn a{display:block;width:44px;height:47px;margin-bottom:2px;padding:8px 5px 0;background:#d3d3d3;font-size:16px;color:#fff;text-align:center;}
#scrollBtn a:hover{background:#3eb1f0;text-decoration:none;}
/* countrywide page */
.countrywide {
	height: 67px;
	background: url(../images/bg08.jpg) no-repeat right bottom;
}
.countrywide .inner {
	float: left;
	display: inline;
	padding: 18px 0 0 25px;
	font-size: 0;
}
/* city_site */
.city_site_wrapper {
	overflow: hidden;
}
.city_site {
	margin-bottom: -30px;
	*margin-bottom: 20px;
	padding: 50px 0;
	width: 1050px;
}
.city_site li {
	float: left;
	margin: 0 55px 50px 65px;
	width: 202px;
	overflow: hidden;
	text-align: left;
}
.city_site .cs_img {
	font-size: 0;
}
.city_site .cs_img img {
	width: 200px;
	height: 120px;
	border: 1px solid #fff;
}
.city_site .cs_img:hover img {
	border-color: #7EB8E7;
}
.city_site .cs_name {
	display: block;
	margin: 5px 0 8px;
	font-size: 16px;
	color: #519EE0;
}
.city_site .separate {
	padding: 0 12px;
	color: #ccc;
}
.city_site a {
	color: #666;
}